import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AdjacentNumberInputComponent } from './adjacent-number-input.component';

describe('AdjacentNumberInputComponent', () => {
  let component: AdjacentNumberInputComponent;
  let fixture: ComponentFixture<AdjacentNumberInputComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AdjacentNumberInputComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AdjacentNumberInputComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
